Домой Сервис CODESELLER.RU CODESELLER.RU: Вопросы и ответы Ошибка обновления. Ответ не является допустимым ответом JSON
4ответ(ов) в теме
backin29@yandex.ru
не в сети 5 месяцев
На сайте с 17.07.2021
Участник
Тем 1
Сообщения 2
1
01:28

Недавно появилась проблема. При попытке создать или обновить запись выскакивает ошибка "Ошибка обновления. Ответ не является допустимым ответом JSON.", также, не получается установить новую тему, плагины и т.д.
Поочерёдно отключал все плагины и проверял работоспособность. Оказалось, что ошибка появляется из-за плагина WP-Recall. Как исправить? Плагин-то нужный.

0
Preci
не в сети 11 часов
На сайте с 11.11.2014
Участник
Тем 71
Сообщения 1556
2
18:01

Смотрите что бы в wp-config.php не было define( 'WP_DEBUG_DISPLAY', true);

0
backin29@yandex.ru
не в сети 5 месяцев
На сайте с 17.07.2021
Участник
Тем 1
Сообщения 2
3
15:50

Preci сказал(а)
Смотрите что бы в wp-config.php не было define( 'WP_DEBUG_DISPLAY', true);

У меня там только define( 'WP_DEBUG', false );
DISPLAY строчки не нашёл.

0
garry
не в сети 8 часов
На сайте с 04.01.2014
Участник
Тем 145
Сообщения 2866
4
18:39

backin29@yandex.ru сказал(а)
Оказалось, что ошибка появляется из-за плагина WP-Recall

Попробуйте не плагин WP-Recall выключать, а установленные дополнения к нему по очереди.

Редакции сообщения
22.12.2021 18:39garryПричина: не указано
0
Вы не имеете права на публикацию сообщений в этой теме